Need OS X 10.5 to sync iPad, where to buy?

vespagirl

macrumors regular
Original poster
Jun 25, 2007
124
9
Connecticut
Ahh, the devil is in the details - my Macbook is still running 10.4.11 and I need 10.5 to sync up iPad. Any suggestions on where I can purchase this, perhaps a family pack for my household? I'm having a very hard time finding it. Thanks in advance.
 

Chuushajou

macrumors regular
Mar 19, 2010
108
0
London
Like Hell-Hammer said, grab a copy of Snow Leopard and 1GB 200-Pin DDR2 SO-DIMM RAM, which comes to a total of $55... or 4GB if your MacBook supports it, it will be worth while.